*{
    padding: 0;
    margin: 0;
    font-family: monospace;
    box-sizing: border-box;
}
.header{
    background-color: #f3f3f3;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    padding: 0px 25px;
    height: 80px;
    align-items: center;
}
.logo{
    height: 60px;
    font-size: 18px;
}
.logo a {
    text-decoration: none;
    color: black;
}

.icons{
    text-align: right;
}
.icons .fa{
    color: black;
    text-decoration: none;
    font-size: 20px;
    padding: 0px 20px;
}
.links{
    background-color: #f3f3f3;
    display: none;
    text-align: center;
    font-weight: 550;
}
.links a{
    color: black;
    text-decoration: none;
    padding: 15px;
    font-size: 18px;
    display: block;
}
.showmylinks{
   display: block;
}

@media only screen and (max-width:600px) {
    .header{
        grid-template-columns: auto auto;
        padding: 10px 7px;
        height: auto;
    }
    .logo img{
        width: 50px;
        height: auto;
    }
    .search{
        grid-column: 2;
        grid-row: 2;
        grid-column: 1/span 2;
        padding-top: 10px;
    }
    .icons .fa{
        padding: 5px;
    }
}

* {
  box-sizing: border-box;
}


form.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 2px solid #023;
  float: left;
  width: 80%;
  background: #f1f1f1;
}


form.example button {
  float: left;
  width: 17%;
  padding: 12.3px;
  background: #008CBA;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}



form.example::after {
  content: "";
  clear: both;
  display: table;
}